2 Replies Latest reply: Jun 26, 2013 3:55 AM by woodmeister50
purplesuz2000 Level 1 Level 1 (0 points)

I just installed Mountain 10.8.4 aand now it tells me paralells will not work.  What version of paralells works?


MacBook Pro, OS X Mountain Lion (10.8.4)